/* Filer urls already resolved */
/* THEME AUTUMN ==================
================================
PALETTE COLORS:
1. #222          5. #ce6717
2. #535353       6. #dba57c
3. #cbcbcb       7. #ecdccf
4. #762f08

*/
.autumn a,.autumn a:visited,.autumn a.taxonomy,.autumn a.taxonomy:visited,.autumn aside a.taxonomy,.autumn aside a.taxonomy:visited,.autumn aside .read-more a,.autumn aside .read-more a:visited {
    color:#762f08;
}

.autumn a:hover,.autumn footer a:hover,.autumn a.taxonomy:hover,.autumn aside a.taxonomy:hover,.autumn aside .read-more a:hover {
    color:#ce6717;
}

.autumn aside a,.autumn aside a:visited {
    color:#535353;
}

.autumn aside a:hover {
    color:#d0cecd;
}

.autumn.solid {
    background:#646464;
}

.autumn.gradient,.autumn.pattern {
    background:#9eaeb1 url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/autumn-gradient-bkg.png') /* logicalurl('/media/station/images/autumn-gradient-bkg.png') */ top left repeat-x;
}

.autumn.gradient-light {
    background:#e3e3e3 url('') /* logicalurl('/media/station/images/light-body-bkg.png') */ top center repeat-x;
}

.autumn.gradient-dark {
    background:#555 url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/dark-body-bkg.png') /* logicalurl('/media/station/images/dark-body-bkg.png') */ top center repeat-x;
}

.autumn.pattern .body-pattern {
    position:relative;
    z-index:100;
    background:url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/lines-tile.png') /* logicalurl('/media/station/images/lines-tile.png') */ top left repeat;
}

.autumn.solid header .branding,
.autumn.gradient header .branding,
.autumn.gradient-dark header .branding,
.autumn.gradient-light header .branding {
    background:transparent url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/header-grey-gradient-bkg.png') /* logicalurl('/media/station/images/header-grey-gradient-bkg.png') */ top left repeat-x;
}

.autumn.pattern header .branding {
    background:transparent url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/autumn-logo-bkg-pattern.png') /* logicalurl('/media/station/images/autumn-logo-bkg-pattern.png') */ top left no-repeat;
}

.autumn.solid nav.nav-menu,.autumn.gradient nav.nav-menu,.autumn.gradient-dark nav.nav-menu, .autumn.gradient-light nav.nav-menu  {
    background:#c66417;
}

.autumn.pattern nav.nav-menu {
    background:#fff;
}

.autumn #content article h1 {
    color: #c66417;
}

.autumn aside section.pledge a {
    padding:5px 0;
    color:#fff;
}

.autumn aside section.pledge a:hover {
    background:#535353;
    padding:5px 10px;
}

.autumn aside section.pledge .aside-title{
    color:#fff;
    font-size:20px;
    font-weight:400;
}

.autumn aside section.pledge p {
    color:#cad3d2;
}

.autumn aside section.newsletter {
    background:#535353;
}

.autumn aside section.newsletter input {
    background:#d0cecd;
}

.autumn aside section.newsletter button {
    background:#ce6717;
    color:#fff;
}

.autumn aside section.newsletter button:hover {
    background:#222;
    color:#ce6717;
}

.autumn section.schedule .aside-title a,.autumn section.schedule .aside-title a:visited,.autumn section.schedule-one .aside-title a,.autumn section.schedule-one .aside-title a:visited {
    color:#535353;
}

.autumn section.schedule .aside-title a:hover,.autumn section.schedule-one .aside-title a:hover {
    background:#ce6717;
    color:#fff;
    padding:5px 10px;
}

.autumn form#search {
    border-color:#779ba1;
}

.autumn form#search input {
    color:#c66417;
}

.autumn .subpage-graphicheader {
    background:#762f08;
}

.autumn.solid footer,.autumn.pattern footer,.autumn.gradient footer,.autumn.gradient-dark footer,.autumn.gradient-light footer {
    background:#ce6717;
}

.autumn.solid footer a:hover,.autumn.pattern footer a:hover {
    color:#762f08;
}

.autumn div.search-main div.search-sort .sort-by-active{
    color: #762f08 !important;
}
.autumn div.search-main div.search-sort .sort-by-active:hover{
    color: #c66417 !important;
}

.autumn div.search-main a.search-item-url {
    color: #762f08
}
.autumn div.search-main a.search-item-url:hover{
    color: #c66417
}

.autumn div.search-main a.search-item-title{
    color: #762f08
}
.autumn div.search-main a.search-item-title:hover{
    color: #c66417
}

.autumn div.search-main div.search-sort .sort-by-active{
    color: #762f08 !important;
}
.autumn div.search-main div.search-sort .sort-by-active:hover{
    color: #c66417 !important;
}

.autumn div.search-main div.search-pagination {
    border-color: #762f08;
}
.autumn div.search-results div.search-main div.search-pagination span.search-pagination-page {
    color:#762f08;
}

.autumn .section-header {
    background: #ce6717;
}

/* THEME DUSK ==================
================================
PALETTE COLORS:
1. #222          5. #705984
2. #535353       6. #a391b3
3. #cbcbcb       7. #ddd2e7
4. #40324c

*/
.dusk.solid {
    background:#646464;
}

/*TODO: remove dusk.gradient*/
.dusk.gradient,.dusk.pattern {
    background:#9eaeb1 url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/dusk-gradient-bkg.png') /* logicalurl('/media/station/images/dusk-gradient-bkg.png') */ top left repeat-x;
}

.dusk.gradient-light {
    background:#e3e3e3 url('') /* logicalurl('/media/station/images/light-body-bkg.png') */ top center repeat-x;
}

.dusk.gradient-dark {
    background:#555 url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/dark-body-bkg.png') /* logicalurl('/media/station/images/dark-body-bkg.png') */ top center repeat-x;
}

.dusk.pattern .body-pattern {
    position:relative;
    z-index:100;
    background:url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/square-tile.png') /* logicalurl('/media/station/images/square-tile.png') */ top left repeat;
}

.dusk.solid header .branding,.dusk.gradient header .branding,.dusk.gradient-dark header .branding, .dusk.gradient-light header .branding {
    background:transparent url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/header-grey-gradient-bkg.png') /* logicalurl('/media/station/images/header-grey-gradient-bkg.png') */ top left no-repeat;
}

.dusk.pattern header .branding {
    background:transparent url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/dusk-logo-bkg-pattern.png') /* logicalurl('/media/station/images/dusk-logo-bkg-pattern.png') */ top left no-repeat;
}

.dusk.solid nav.nav-menu,
.dusk.gradient nav.nav-menu,
.dusk.gradient-dark nav.nav-menu,
.dusk.gradient-light nav.nav-menu {
    background:#40324c;
}

.dusk.pattern nav.nav-menu {
    background:#fff;
}

.dusk a,.dusk a:visited {
    color:#40324c;
}

.dusk a:hover {
    color:#705984;
}

.dusk footer a:hover {
    color:#705984;
}

.dusk aside a,.dusk aside a:visited {
    color:#535353;
}

.dusk aside a:visited {
    color:#d0cecd;
}

.dusk #content article h1 {
    color: #40324c;
}

.dusk aside section.pledge a {
    padding:5px 0;
    color:#fff!important;
}

.dusk aside section.pledge a:hover {
    background:#535353;
    padding:5px 10px;
}

.dusk aside section.pledge .aside-title {
    color:#fff;
    font-size:20px;
    font-weight:400;
}

.dusk aside section.schedule .aside-title {
    color:#fff;
    font-size:20px;
    font-weight:400;
}

.dusk aside section.schedule .aside-title {
}

.dusk aside section.pledge p {
    color:#cad3d2;
}

.dusk aside section.newsletter {
    background:#535353;
}

.dusk aside section.newsletter input {
    background:#d0cecd;
}

.dusk aside section.newsletter button {
    background:#705984;
    color:#fff;
}

.dusk aside section.newsletter button:hover {
    background:#222;
    color:#705984;
}

.dusk section.schedule .aside-title a,.dusk section.schedule .aside-title a:visited {
    color:#535353;
    font-size:20px;
    font-weight:400;
}

.dusk section .aside-title a,.dusk section .aside-title a:visited {
    color:#464646;
}

.dusk section .aside-title a:hover {
    color:#cbcbcb;
}

.dusk section.schedule .aside-title a:hover {
    background:#40324c;
    color:#fff;
    padding:5px 10px;
}

.dusk.solid form#search {
    border-color:#838383;
}

.dusk.gradient form#search,.dusk.gradient-dark form#search, .dusk.gradient-light form#search,.dusk.pattern form#search {
    border-color:#779ba0;
}

.dusk .subpage-graphicheader {
    background:#40324c;
}

.dusk section.schedule-one .aside-title a,.dusk section.schedule-one .aside-title a:visited {
    color:#535353;
}

.dusk section.schedule-one .aside-title a:hover {
    background:#705984;
    color:#fff;
    padding:5px 10px;
}

.dusk.solid form#search input,.dusk.gradient form#search input,.dusk.gradient-dark form#search input, .dusk.gradient-light form#search input,.dusk.pattern form#search input {
    color:#40324c;
}

.dusk .rr-tol-one a.taxonomy,.dusk .rr-tol-one a:visited.taxonomy,.dusk .rr-vitol-one a.taxonomy,.dusk .rr-vitol-one a:visited.taxonomy {
    color:#40324c;
}

.dusk .rr-tol-one a:hover.taxonomy,.dusk .rr-vitol-one a:hover.taxonomy {
    color:#705984;
}

.dusk .rr-tol-one .read-more a,.dusk .rr-tol-one .read-more a:visited,.dusk .rr-vitol-one .read-more a,.dusk .rr-vitol-one .read-more a:visited {
    color:#40324c;
}

.dusk .rr-tol-one .read-more a:hover,.dusk .rr-vitol-one .read-more a:hover {
    color:#705984;
}

.dusk div.search-main div.search-sort .sort-by-active{
    color: #40324c !important;
}
.dusk div.search-main div.search-sort .sort-by-active:hover{
    color: #705984 !important;
}

.dusk div.search-main a.search-item-url {
    color: #40324c
}
.dusk div.search-main a.search-item-url:hover{
    color: #705984
}

.dusk div.search-main a.search-item-title{
    color: #40324c
}
.dusk div.search-main a.search-item-title:hover{
    color: #705984
}

.dusk div.search-main div.search-sort .sort-by-active{
    color: #40324c !important;
}
.dusk div.search-main div.search-sort .sort-by-active:hover{
    color: #705984 !important;
}

.dusk div.search-main div.search-pagination {
    border-color: #40324c;
}

.dusk div.search-results div.search-main div.search-pagination span.search-pagination-page {
    color:#40324c;
}

.dusk .section-header {
    background: #40324C;
}

.dusk footer {
    background: #40324c;
}

/* THEME MAGENTA ==================
===================================
PALETTE COLORS:
1. #222          5. #9d2669
2. #535353       6. #d1a6bd
3. #cbcbcb       7. #edd8e3
4. #5d163e

*/
.magenta.solid {
    background:#646464;
}

.magenta.gradient,.magenta.pattern {
    background:#9eaeb1 url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/magenta-gradient-bkg.png') /* logicalurl('/media/station/images/magenta-gradient-bkg.png') */ top left repeat-x;
}

.magenta.gradient-light {
    background:#e3e3e3 url('') /* logicalurl('/media/station/images/light-body-bkg.png') */ top center repeat-x;
}

.magenta.gradient-dark {
    background:#555 url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/dark-body-bkg.png') /* logicalurl('/media/station/images/dark-body-bkg.png') */ top center repeat-x;
}

.magenta.pattern .body-pattern {
    position:relative;
    z-index:100;
    background:url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/circles-tile.png') /* logicalurl('/media/station/images/circles-tile.png') */ top left repeat;
}

.magenta.solid header .branding,
.magenta.gradient header .branding,
.magenta.gradient-dark header .branding,
.magenta.gradient-light header .branding {
    background:transparent url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/header-grey-gradient-bkg.png') /* logicalurl('/media/station/images/header-grey-gradient-bkg.png') */ top left repeat-x;
}

.magenta.pattern header .branding {
    background:transparent url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/magenta-logo-bkg-gradient.png') /* logicalurl('/media/station/images/magenta-logo-bkg-gradient.png') */ top left no-repeat;
}

.magenta.solid nav.nav-menu {
    background:#5D163E;
}

.magenta.gradient nav.nav-menu,.magenta.gradient-dark nav.nav-menu, .magenta.gradient-light nav.nav-menu {
    background:#5d163e;
}

.magenta.pattern nav.nav-menu {
    background:#fff;
}

.magenta a, .magenta a:visited,
.magenta aside a.taxonomy, .magenta a.taxonomy:visited {
    color:#5d163e;
}

.magenta a:hover, .magenta footer a:hover, .magenta a.taxonomy:hover {
    color:#9d2669;
}

.magenta aside a,.magenta aside a:visited {
    color:#535353;
}

.magenta aside a:hover {
    color:#d0cecd;
}

.magenta.gradient form#search,.magenta.gradient-dark form#search,.magenta.gradient-light form#search, .magenta.pattern form#search {
    border-color:#50606d;
}

.magenta.gradient form#search input,.magenta.gradient-dark form#search input,.magenta.gradient-light form#search input,.magenta.pattern form#search input {
    color:#5d163e;
}

.magenta aside section.pledge a {
    padding:5px 0;
    color:#fff;
}

.magenta #content article h1 {
    color: #5d163e;
}

.magenta aside section.pledge a:hover {
    background:#535353;
    padding:5px 10px;
}

.magenta aside section.schedule a:hover,
.magenta aside section.schedule-one a:hover {
    background:#5d163e;
    padding:5px 10px;
    color:#fff;
}

.magenta aside section.pledge .aside-title, .aside-title,.magenta aside section.schedule .aside-title {
    color:#fff;
    font-size:20px;
    font-weight:400;
}

.magenta aside section.pledge p {
    color:#cad3d2;
}

.magenta aside section.newsletter {
    background:#535353;
}

.magenta aside section.newsletter input {
    background:#d0cecd;
}

.magenta aside section.newsletter button {
    background:#9d2669;
    color:#fff;
}

.magenta aside section.newsletter button:hover {
    background:#222;
    color:#9d2669;
}

.magenta section.schedule .aside-title a,.magenta section.schedule .aside-title a:visited {
    color:#535353;
}

.magenta section.schedule .aside-title a:hover {
    background:#5d163e;
    color:#fff;
    padding:5px 10px;
}

.magenta .subpage-graphicheader {
    background:#5d163e;
}

.magenta footer {
    background:#5D163E;
}

.magenta div.search-main div.search-sort .sort-by-active{
    color: #5d163e !important;
}
.magenta div.search-main div.search-sort .sort-by-active:hover{
    color: #9d2669 !important;
}

.magenta div.search-main a.search-item-url {
    color: #5d163e
}
.magenta div.search-main a.search-item-url:hover{
    color: #9d2669
}

.magenta div.search-main a.search-item-title{
    color: #5d163e
}
.magenta div.search-main a.search-item-title:hover{
    color: #9d2669
}

.magenta div.search-main div.search-sort .sort-by-active{
    color: #5d163e !important;
}
.magenta div.search-main div.search-sort .sort-by-active:hover{
    color: #9d2669 !important;
}

.magenta div.search-main div.search-pagination {
    border-color: #5d163e;
}

.magenta div.search-results div.search-main div.search-pagination span.search-pagination-page {
    color:#5d163e;
}

.magenta .section-header {
    background: #5D163E;
}

/* THEME MARINE ==================
==================================
PALETTE COLORS:
1. #222          5. #2690a0
2. #535353       6. #a5ced4
3. #cbcbcb       7. #d2e8eb
4. #185b65

*/
.marine.solid {
    background:#646464;
}

.marine.gradient,.marine.pattern {
    background:#cbcbc9 url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/marine-gradient-bkg.png') /* logicalurl('/media/station/images/marine-gradient-bkg.png') */ top left repeat-x;
}

.marine.gradient-light {
    background:#e3e3e3 url('') /* logicalurl('/media/station/images/light-body-bkg.png') */ top center repeat-x;
}

.marine.gradient-dark {
    background:#555 url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/dark-body-bkg.png') /* logicalurl('/media/station/images/dark-body-bkg.png') */ top center repeat-x;
}

.marine.pattern .body-pattern {
    position:relative;
    z-index:100;
    background:url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/square-tile.png') /* logicalurl('/media/station/images/square-tile.png') */ top left repeat;
}

.marine.solid header .branding,
.marine.gradient header .branding,
.marine.gradient-dark header .branding,
.marine.gradient-light header .branding {
    background:transparent url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/header-grey-gradient-bkg.png') /* logicalurl('/media/station/images/header-grey-gradient-bkg.png') */ top left repeat-x;
}

.marine.pattern header .branding {
    background:transparent url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/marine-logo-bkg-gradient.png') /* logicalurl('/media/station/images/marine-logo-bkg-gradient.png') */ top left no-repeat;
}

.marine a,.marine a:visited {
    color:#185b65;
}

.marine footer a,.marine footer a:visited {
    color:#fff;
}

.marine a:hover,.marine footer a:hover {
    color:#2690a0;
}

.marine aside a,.marine aside a:visited {
    color:#535353!important;
}

.marine aside a:hover {
    color:#d0cecd!important;
}

.marine aside a.taxonomy,.marine aside a.taxonomy:visited,.marine aside .read-more a,.marine aside .read-more a:visited {
    color:#185B65!important;
}

.marine aside a.taxonomy:hover,.marine aside .read-more a:hover {
    color:#2690a0!important;
}

.marine #content article h1 {
    color: #185b65;
}

.marine aside section.pledge a {
    padding:5px 0;
    color:#fff!important;
}

.marine aside section.pledge a:hover {
    background:#535353!important;
    padding:5px 10px;
}

.marine aside section.schedule a:hover,
.marine aside section.schedule-one a:hover {
    background:#185b65!important;
    padding:5px 10px;
    color:#fff!important;
}

.marine aside section.pledge .aside-title4 {
    color:#fff;
    font-size:20px;
    font-weight:400;
}

.marine aside section.pledge p {
    color:#cad3d2;
}

.marine aside section.newsletter {
    background:#535353;
}

.marine aside section.newsletter input {
    background:#d0cecd;
}

.marine aside section.newsletter button {
    background:#2690a0;
    color:#fff;
}

.marine aside section.newsletter button:hover {
    background:#222;
    color:#2690a0;
}

.marine section.schedule .aside-title a,.marine section.schedule .aside-title a:visited {
    color:#535353;
}

.marine section.schedule .aside-title a:hover {
    background:#185b65;
    color:#fff;
    padding:5px 10px;
}

.marine .subpage-graphicheader {
    background:#185b65;
}

.marine.gradient form#search,.marine.gradient-dark form#search,.marine.gradient-light form#search,.marine.pattern form#search {
    border-color:rgba(201,143,86,0.2);
}

.marine.solid form#search input {
    border-color:rgba(131,131,131,0.2);
}

.marine.gradient form#search input,.marine.gradient-dark form#search input,.marine.gradient-light form#search input,.marine.pattern form#search input {
    color:#185b65;
}

.marine footer {
    background:#185b65;
}

.magenta footer a,.marine footer a:visited {
    color:#fff;
}

.marine div.search-main div.search-sort .sort-by-active{
    color: #185b65 !important;
}
.marine div.search-main div.search-sort .sort-by-active:hover{
    color: #2690a0 !important;
}

.marine div.search-main a.search-item-url {
    color: #185b65
}
.marine div.search-main a.search-item-url:hover{
    color: #2690a0
}

.marine div.search-main a.search-item-title{
    color: #185b65
}
.marine div.search-main a.search-item-title:hover{
    color: #2690a0
}

.marine div.search-main div.search-sort .sort-by-active{
    color: #185b65 !important;
}
.marine div.search-main div.search-sort .sort-by-active:hover{
    color: #2690a0 !important;
}

.marine div.search-main div.search-pagination {
    border-color: #185b65;
}

.marine div.search-results div.search-main div.search-pagination span.search-pagination-page {
    color:#185b65;
}

.marine .section-header {
    background: #185B65;
}

/* THEME MOSS ==================
================================
PALETTE COLORS:
1. #222          5. #869f20
2. #535353       6. #b8c192
3. #cbcbcb       7. #d8dec0
4. #4f5b1e		 8. #2b380d (nav:hover)

*/
.moss.solid {
    background:#646464;
}

.moss.gradient {
    background:#cbcbc9 url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/moss-gradient-bkg.png') /* logicalurl('/media/station/images/moss-gradient-bkg.png') */ top left repeat-x;
}
.moss.gradient-light {
    background:#e3e3e3 url('') /* logicalurl('/media/station/images/light-body-bkg.png') */ top center repeat-x;
}

.moss.gradient-dark {
    background:#555 url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/dark-body-bkg.png') /* logicalurl('/media/station/images/dark-body-bkg.png') */ top center repeat-x;
}

.moss.pattern {
    background:#cbcbc9 url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/moss-gradient-bkg.png') /* logicalurl('/media/station/images/moss-gradient-bkg.png') */ top left repeat-x;
}

.moss.pattern .body-pattern {
    position:relative;
    z-index:100;
    background:url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/circles-tile.png') /* logicalurl('/media/station/images/circles-tile.png') */ top left repeat;
}

.moss a,.moss a:visited {
    color:#476016;
}

.moss a:hover,.moss footer a:hover {
    color:#769f24;
}

.moss aside a,.moss aside a:visited {
    color:#535353;
}

.moss aside a:hover {
    color:#d0cecd;
}

.moss.solid header .branding,
.moss.gradient header .branding,
.moss.gradient-dark header .branding,
.moss.gradient-light header .branding  {
    background:transparent url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/header-grey-gradient-bkg.png') /* logicalurl('/media/station/images/header-grey-gradient-bkg.png') */ top left repeat-x;
}

.moss.pattern header .branding {
    background:transparent url('http://pbs.bento.storage.s3.amazonaws.com/hostedbento-prod/filer_public/media/station/images/moss-logo-bkg-gradient.png') /* logicalurl('/media/station/images/moss-logo-bkg-gradient.png') */ top left no-repeat;
}

.moss.gradient header form#search input,.moss.gradient-dark header form#search input,.moss.gradient-light header form#search input  {
    color:#476016;
}

.moss.solid nav.nav-menu,.moss.gradient nav.nav-menu,.moss.gradient-dark nav.nav-menu,.moss.gradient-light nav.nav-menu {
    background:#476016;
}

.moss footer {
    background:#476016;
}

.moss.pattern nav.nav-menu {
    background:#fff;
}

.moss #content article h1 {
    color: #476016;
}

.moss aside section.pledge a {
    padding:5px 0;
    color:#fff;
}

.moss aside section.pledge a:hover {
    background:#535353;
    padding:5px 10px;
}

.moss aside section a.taxonomy, .moss aside section a.taxonomy:visited,
.moss aside section .read-more a, .moss aside section .read-more a:visited {
	color:#476016;
}

.moss aside section a.taxonomy:hover,
.moss aside section .read-more a:hover {
    color:#769f24;
}

.moss aside section.pledge .aside-title {
    color:#fff;
    font-size:20px;
    font-weight:400;
}

.moss aside section.schedule .aside-title {
    color:#fff;
    font-size:20px;
    font-weight:400;
}

.moss aside section.pledge p {
    color:#cad3d2;
}

.moss aside section.newsletter {
    background:#535353;
}

.moss aside section.newsletter input {
    background:#d0cecd;
}

.moss aside section.newsletter button {
    background:#769f24;
    color:#fff;
}

.moss aside section.newsletter button:hover {
    background:#222;
    color:#769f24;
}

.moss section.schedule .aside-title a,.moss section.schedule .aside-title a:visited,
.moss section.schedule-one .aside-title a,.moss section.schedule-one .aside-title a:visited {
    color:#535353;
}

.moss section.schedule .aside-title a:hover,
.moss section.schedule-one .aside-title a:hover {
    background:#476016;
    color:#fff;
    padding:5px 10px;
}

.moss .subpage-graphicheader {
    background:#4f5b1e;
}

.moss div.search-main div.search-sort .sort-by-active{
    color: #476016 !important;
}
.moss div.search-main div.search-sort .sort-by-active:hover{
    color: #769f24 !important;
}

.moss div.search-main a.search-item-url {
    color: #476016
}
.moss div.search-main a.search-item-url:hover{
    color: #769f24
}

.moss div.search-main a.search-item-title{
    color: #476016
}
.moss div.search-main a.search-item-title:hover{
    color: #769f24
}

.moss div.search-main div.search-sort .sort-by-active{
    color: #476016 !important;
}
.moss div.search-main div.search-sort .sort-by-active:hover{
    color: #769f24 !important;
}

.moss div.search-main div.search-pagination {
    border-color: #476016;
}

.moss div.search-results div.search-main div.search-pagination span.search-pagination-page {
    color:#476016;
}

.moss .section-header {
    background: #476016;
}

/* FOOTER Text Color ==================
======================================= */
.autumn footer p {
    color:#dba57c;
}

.bronze footer p {
    color:#c8b78c;
}

.dusk footer p {
    color:#a391b3;
}

.magenta footer p {
    color:#d1a6bd;
}

.marine footer p {
    color:#a5ced4;
}

.moss footer p {
    color:#b7c69a;
}

.autumn footer ul li a,.bronze footer ul li a,.dusk footer ul li a,.magenta footer ul li a,.marine footer ul li a,.moss footer ul li a {
    color:#fff!important;
}

/* H4.title hover state ==================
========================================== */
.autumn section#content article.zone4 .feature-module .information h4.title a:hover,.autumn section#content article.zone4 .information span h4.title a:hover {
    color:#d0cecd;
}

.dusk section#content article.zone4 .feature-module .information h4.title a:hover,.dusk section#content article.zone4 .information span h4.title a:hover {
    color:#d0cecd;
}

.magenta section#content article.zone4 .feature-module .information h4.title a:hover,.magenta section#content article.zone4 .information span h4.title a:hover {
    color:#d0cecd;
}

.marine section#content article.zone4 .feature-module .information h4.title a:hover,.marine section#content article.zone4 .information span h4.title a:hover {
    color:#d0cecd;
}

.moss section#content article.zone4 .feature-module .information h4.title a:hover,.moss section#content article.zone4 .information span h4.title a:hover {
    color:#d0cecd;
}

.player-wrapper .title {
    text-align: center;
    font-weight: 600; 
    font-size: 19px; 
    line-height: 27px; 
    color: #474747; 
    padding-top: 5px;
}

.player-wrapper h2.title  a{
    color: #474747;

}
